.image{
	background:url('img_tree.png') no-repeat;
	border: 2px solid red;
}

.mbody{
	border: 2px solid black;
	border-style: dotted dashed double solid;
	margin-top:180px;
	margin-bottom: 80px;
	padding : 25px;
	margin-left:70px;
	margin-right:10px;
}
	h2{
	text-align:center;	
	background-color:yellow;
}

p{
	font-weight: bold;
	font-size: 26px;
	background-color:aqua;
}

a {
	text-decoration:none;
	color:white;
}
